Subject: Re: Outstanding Allegheny Environmental Questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 30 Oct 2000 11:26:00 -0800 (PST)

Jane:
Just wanted to let you know that the Gleason SOP is on DealBench - Doc. # 
04.01.09.  This was a question that I don't think we had previously 
answered.  Also, question #4 of this attachment, which I sent to you earlier 
today, will be answered tomorrow.  Here is also the '01 O&M Budgets.  Thanks!
Ben